[zeromq-dev] zeromq 2.0b2 compile error

Pavol Malosek malosek at fastmq.com
Thu Feb 18 20:28:26 CET 2010


Hello

Note that you need libuuid.so link to libuuid.so.1.2 (not libuuid.so.1 link to libuuid.so.1.2)
Please check it.

malo
  ----- Original Message ----- 
  From: jonathan morabito 
  To: Vitaly Mayatskikh 
  Cc: mato at kotelna.sk ; Pavol Malosek ; zeromq-dev at lists.zeromq.org 
  Sent: Thursday, February 18, 2010 8:21 PM
  Subject: Re: [zeromq-dev] zeromq 2.0b2 compile error


  Pavol mentioned that I needed both a "libuuid.so.1" symlink to "libuuid.so.1.2" and "libuuid.a" in my linker path.  That is why I asked.


    On Feb 18, 2010 2:17 PM, "Vitaly Mayatskikh" <v.mayatskih at gmail.com> wrote:


    At Thu, 18 Feb 2010 14:12:22 -0500, jonathan morabito wrote:

    > Oh, and one more thing, there is no ...

    Why do you need it?
    --
    wbr, Vitaly

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20100218/ed9969e9/attachment.htm>


More information about the zeromq-dev mailing list